## pidgin-audacious 2.0.0

=== debian/changelog ===
pidgin-audacious (2.0.0-7) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Change Vcs-* fields for new repository in salsa.
      - Bumped Standards-Version to 4.4.1.
  * debian/rules: drop unnecessary dependency on dh-autoconf.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 23 Dec 2019 17:06:38 +0300

pidgin-audacious (2.0.0-6) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added Vcs-* fields.
      - Bumped Standards-Version to 4.3.0.
      - dh-autoreconf build-dependency removed.
      - New format to debhelper-compat and updated level to 12.
  * debian/compat: deleted.
  * debian/copyright:
      - Updated Format field with https.
      - Updated Paulo's email.
      - Updated packaging copyright years.
  * debian/upstream/metadada: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 31 Jan 2019 13:42:25 -0200

pidgin-audacious (2.0.0-5) unstable; urgency=medium

  * QA upload.
  * Dropped CDBS.
  * Updated DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: converted to format 1.0.
  * debian/patches/01_buildsystem_fixes.patch: added Description field.
  * debian/patches/10_fix-gcc-hardening.patch: fixed hardening problems
    with CFLAGS, LDFLAGS and CPPFLAGS.
  * debian/rules:
      - Updated to new (reduced) format.
      - Using dh-autoreconf.
  * debian/watch: improved.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Sat, 05 Nov 2016 16:11:56 -0200

pidgin-audacious (2.0.0-4) unstable; urgency=low

  * QA upload
  * Add build-dependency on libaudclient-dev. Thanks to John Lindgren for
    the hint! (Closes: #759242)

 -- Ralf Treinen <treinen@debian.org>  Wed, 03 Sep 2014 21:55:39 +0200

pidgin-audacious (2.0.0-3) unstable; urgency=low

  * QA upload.
  * Link with -laudclient2 instead of -laudcore -laudgui (Closes: #702609).
  * Use dh-autoreconf instead of autotools-dev to be able to regenerate
    configure.

 -- Andrey Rahmatullin <wrar@wrar.name>  Sat, 09 Mar 2013 15:52:55 +0600

pidgin-audacious (2.0.0-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group. Closes: #632265
  * Convert to use "3.0 (quilt)" instead of dpatch

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 03 Dec 2011 17:15:10 +0100

pidgin-audacious (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #451072)

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Mon, 12 Nov 2007 22:46:50 -0600
