=== debian/control ===
Source: pidgin-audacious
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               audacious-dev (>= 1.4),
               libaudclient-dev,
               libdbus-glib-1-dev,
               libdbus-1-dev,
               pidgin-dev,
               pkg-config,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: http://www.honeyplanet.jp
Vcs-Browser: https://salsa.debian.org/debian/pidgin-audacious
Vcs-Git: https://salsa.debian.org/debian/pidgin-audacious.git

Package: pidgin-audacious
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         pidgin,
Recommends: audacious
Description: pidgin integration with Audacious
 pidgin-audacious is a plugin for pidgin which provides integration
 with Audacious.
 .
 It supports features like updating your userinfo with your currently
 playing track, and adding your currently playing track to your MSN
 friendly name.
