=== debian/watch ===
version=4
opts="uversionmangle=s/2.0.0d2/2.0.0~d2/" \
http://www.honeyplanet.jp/download.html pidgin-audacious-(\d\S+)\.tar\.(?:bz2|gz|xz)
